#tmsearch {
  float: right;
  padding-top: 62px;
  padding-right: 0;
  width: auto; }
  #tmsearch #tmsearchbox {
    background: #f7f7f7;
    border-radius: 5px;
    border: 1px solid #dddcdc;
    display: inline-block;
    padding-right: 50px;
    position: relative;
    text-align: left;
    width: 271px; }
  #tmsearch .btn.button-search {
    background: none;
    border: none;
    color: #7e57cc;
    display: block;
    padding: 12px 0 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 50px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #tmsearch .btn.button-search span {
      display: none; }
    #tmsearch .btn.button-search:before {
      content: "\f002";
      display: block;
      font-family: "FontAwesome";
      font-size: 19px;
      width: 100%;
      text-align: center;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
    #tmsearch .btn.button-search:hover {
      color: #02b8e3; }
      @media (min-width: 1200px) {
        #tmsearch .btn.button-search:hover {
          padding-top: 10px; }
          #tmsearch .btn.button-search:hover:before {
            font-size: 22px; } }
  #tmsearch #tm_search_query {
    display: inline-block;
    padding: 12px 10px 13px 13px;
    height: 52px;
    border: none;
    background: none; }
  @media (max-width: 991px) {
    #tmsearch {
      float: none;
      padding: 25px 15px 0;
      text-align: center; } }

body .ac_results {
  background: white;
  border: 1px solid #d6d4d4;
  width: 271px;
  margin-top: 2px; }
  @media (min-width: 1200px) {
    body .ac_results {
      width: 268px !important; } }
  @media (max-width: 1199px) {
    body .ac_results {
      width: 268px !important; } }
  body .ac_results li {
    color: #686666;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    line-height: 22px;
    padding: 5px; }
    body .ac_results li.ac_odd {
      background: white; }
    body .ac_results li:hover, body .ac_results li.ac_over {
      background: #fbfbfb; }
  body .ac_results .pull-left {
    margin-right: 20px; }
    @media (max-width: 479px) {
      body .ac_results .pull-left {
        float: none !important; } }
  body .ac_results .content {
    overflow: hidden; }
  body .ac_results span.reference, body .ac_results span.manufacturer {
    display: block;
    margin: 0 0 5px;
    font-size: 12px;
    color: #3a3939;
    line-height: 15px;
    font-style: italic; }
  body .ac_results span.product-name {
    font-size: 13px;
    line-height: 19px;
    display: inline-block;
    font-weight: 600; }
  body .ac_results strong {
    color: #f00; }
  body .ac_results .description {
    font-size: 11px;
    line-height: 15px; }
  body .ac_results .price {
    padding-right: 5px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    body .ac_results .content {
      float: left;
      clear: both; } }

form#tmsearchbox {
  position: relative; }
  form#tmsearchbox label {
    color: #333333; }
  form#tmsearchbox input#search_query_block {
    margin-right: 10px;
    max-width: 222px;
    margin-bottom: 10px;
    display: inline-block;
    float: left; }
  form#tmsearchbox .btn.btn-sm {
    float: left; }
    form#tmsearchbox .btn.btn-sm i {
      margin-right: 0; }
